LinuxQuestions.org
Latest LQ Deal: Linux Power User Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 02-06-2010, 10:43 PM   #1
linux_guru_raj
LQ Newbie
 
Registered: Mar 2008
Posts: 1

Rep: Reputation: 0
pidgin configuraton on RHEL 5.0


I configured yum on RHEL 5.0 I want to install pidgin-2.6.5-0.el5 but giving some dependency error... I try to find out these dependency but I could not... plz help me

Error: Missing Dependency: libgtkspell.so.0 is needed by package pidgin
Error: Missing Dependency: gtk2-devel is needed by package pidgin-devel
Error: Missing Dependency: libsilcclient-1.0.so.1 is needed by package libpurple
Error: Missing Dependency: dbus-devel >= 0.35 is needed by package libpurple-devel
Error: Missing Dependency: libnssutil3.so is needed by package libpurple
Error: Missing Dependency: libsilc-1.0.so.2 is needed by package libpurple
Error: Missing Dependency: cyrus-sasl-md5 is needed by package libpurple
 
Old 02-06-2010, 11:07 PM   #2
TB0ne
LQ Guru
 
Registered: Jul 2003
Location: Birmingham, Alabama
Distribution: SuSE, RedHat, Slack,CentOS
Posts: 18,801

Rep: Reputation: 4176Reputation: 4176Reputation: 4176Reputation: 4176Reputation: 4176Reputation: 4176Reputation: 4176Reputation: 4176Reputation: 4176Reputation: 4176Reputation: 4176
Quote:
Originally Posted by linux_guru_raj View Post
I configured yum on RHEL 5.0 I want to install pidgin-2.6.5-0.el5 but giving some dependency error... I try to find out these dependency but I could not... plz help me

Error: Missing Dependency: libgtkspell.so.0 is needed by package pidgin
Error: Missing Dependency: gtk2-devel is needed by package pidgin-devel
Error: Missing Dependency: libsilcclient-1.0.so.1 is needed by package libpurple
Error: Missing Dependency: dbus-devel >= 0.35 is needed by package libpurple-devel
Error: Missing Dependency: libnssutil3.so is needed by package libpurple
Error: Missing Dependency: libsilc-1.0.so.2 is needed by package libpurple
Error: Missing Dependency: cyrus-sasl-md5 is needed by package libpurple
The only way to make it work is to satisfy the dependencies. Install them. You can grab them from the repos, or download them from the RHN and install them manually
 
Old 02-07-2010, 02:00 AM   #3
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2016 CentOS6.9 CentOS7.3 + 50+ other Linux OS, for test only.
Posts: 16,632

Rep: Reputation: 3267Reputation: 3267Reputation: 3267Reputation: 3267Reputation: 3267Reputation: 3267Reputation: 3267Reputation: 3267Reputation: 3267Reputation: 3267Reputation: 3267
Welcome to LQ.

' pidgin-2.6.5-0.el5 ' is from sourceforge ?

The RH version is pidgin-2.6.5-1.el5.

.....
 
Old 02-07-2010, 06:00 PM   #4
chrism01
LQ Guru
 
Registered: Aug 2004
Location: Sydney
Distribution: Centos 6.9, Centos 7.3
Posts: 17,356

Rep: Reputation: 2367Reputation: 2367Reputation: 2367Reputation: 2367Reputation: 2367Reputation: 2367Reputation: 2367Reputation: 2367Reputation: 2367Reputation: 2367Reputation: 2367
If you've got RHEL, get registered on RHN and use the repos.
If you don't want to pay for that, use the (free) Centos equivalent.
 
  


Reply

Tags
linux


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Can't install pidgin on RHEL 5 learon Linux - Newbie 7 06-27-2009 10:12 AM
Problem with Pidgin when chatting with someone else using Pidgin on Ubuntu trainee Slackware 1 06-10-2009 04:52 AM
Problems installing Pidgin on RHEL 5 stevefs123 Linux - Software 1 11-30-2008 02:24 AM
Error " No module named rpmsack" while installing pidgin on RHEL 5 keeshan Linux - Software 13 12-18-2007 12:31 PM
Login problems with XDMCP from a pre-RHEL-4 client to a RHEL-4 server running KDE cspao Red Hat 0 07-21-2006 06:30 AM


All times are GMT -5. The time now is 08:33 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration